lkml.org 
[lkml]   [2001]   [Aug]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.4.9 breaks apm, ymfpci, pcmcia on VAIO + patch
Thanks for your reply Alan, i just downloaded 2.4.8-ac8 and compiled
by copying .config from my 2.4.8 tree and using "make oldconfig".

On Tue, Aug 21, 2001 at 03:27:22PM +0100, Alan Cox wrote:
>
> > Linux 2.4.8 worked _extremely_ well, all problems except the wrong
> > battery display gone. I just could suspend the running laptop while
>
> Does 2.4.8-ac8 show the 2.4.9 problem. If so then we can try and binary
> search out where it broke

Nope, 2.4.8-ac8 works just as well as 2.4.8. I just tested it.

> > Aug 21 15:01:32 cicero kernel: PCI: Enabling device 00:09.0 (0000 -> 0003)
> > Aug 21 15:01:32 cicero kernel: PCI: Found IRQ 9 for device 00:09.0
> > Aug 21 15:01:32 cicero kernel: ymfpci: YMF744 at 0xfedf8000 IRQ 9
> > Aug 21 15:01:33 cicero kernel: ymfpci_codec_ready: codec 0 is not ready [0xffff]
> >
> > This is with the ymfpci module shipped with the kernel tree, the
> > ALSA messages are roughly the same.
>
> Something failed to bring back the codec ACLink.

The YMFPCI also works with 2.4.8-ac8!

bye
MM

Martin Mueller Phone: +49 39298 4125 e-mail: mm@sig21.net
ICQ: 99023536 mm@lunetix.de
PGP/GPG mail welcome, keys as well other stuff at: http://themm.net


-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:57    [W:0.116 / U:0.016 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site